<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form action="/product/save" method="post" th:object="${product}">
    <br>
    <input type="hidden" name="productId" th:field="*{productId}">
    <br>
    Denumire</input><br>
    <br>
    <input type="text" name="productName" th:field="*{productName}">
    <br>
    Ingrediente</input><br>
    <br>
    <input type="text" name="productDescription" th:field="*{productDescription}">
    <br>
    <br>
    <select th:field="*{category}">
        <option th:each="c:${category}" th:text="${c.categoryName}" th:value="${c.categoryId}">Category </option>
    </select>
    <br>
    <br>
    Pret</input><br>
    <br>
    <input type="text" name="productPrice" th:field="*{productPrice}"></input><br>
    <input type="Submit"></input>
</form>
</body>
</html>
